<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="51">
    <author>n0tr3adY</author>
    <version>1.1.0.0</version>
    <title>
        <en>Holaras Turbo A270V</en>
    </title>
    <description>
        <en> <![CDATA[The Holaras Turbo sweeper is a reliably built, heavy and stable sweeper for extensive professional use.
The sweepers are specially developed for use on heavy tractors, where a large capacity and difficult sweeping are of importance.
All Turbo sweepers come with heavy, wear-resistant brush rings with a diameter of Ø 80 cm. Galvanized frame, hydr. adjustable, working 270 cm.

Price         : 8700 €
Weight        : 1100 kg
Working width : 2.7 m
Upkeep cost   : 3 € / day


** Changelog **
V1.1.0.0 - Updated sounds, dirt and wear adjustment, skinned mesh update (rubber wall),  reduced brush color choice
V1.0.0.0 - Initial release
]]>
        </en>
        <de> <![CDATA[Die Holaras Turbo Kehrmaschine ist für den permanenten Einsatz konzipiert und äußerst robust angefertigt.
Für den Einsatz mit leistungsstarken Traktoren entwickelt, wo das Kehren verwinkelter Lagen von besonderer Bedeutung ist.
Besonderheiten der Holaras Turbo sind die robuste, verschleißfeste Bürste (Ø 80cm) und der vollverzinkte Rahmen samt hydraulischer Verstellung.

Preis            : 8700 €
Gewicht          : 1100 kg
Arbeitsbreite    : 2.7 m
Unterhaltskosten : 3 € / Tag
]]>
        </de>
        <hu> <![CDATA[A Holaras Turbo tisztító egy megbízhatóan felépített, nehéz és stabil tisztító széleskörű professzionális felhasználásra. 
A tisztítók kifejezetten a nehéz traktorok számára lettek kifejlesztve, ahol a nagy kapacitás a nehéz környezetben fontos.
Az összes tisztító nehéz és kopásálló 80 cm átmérőjű kefe gyűrűkkel van szerelve. Galvanizált váz, hidraulikus mozgatás, 270 cm munkaszélesség.

Ár             : 8700 €
Súly           : 1100 kg
Munkaszélesség : 2.7 m
Napi költség   : 3 € / nap


** Changelog **
V1.1.0.0 - Updated sounds, dirt and wear adjustment, skinned mesh update (rubber wall), reduced brush color choice
V1.0.0.0 - Initial release
]]>
        </hu>
    </description>

    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />

    <l10n>
        <text name="function_holarassweeper">
            <en>Used for cleaning animals. </en>
            <de>Wird verwendet um die Futtertische der Tiere zu reinigen</de>
            <hu>Állatok tisztántartására használható.</hu>
        </text>
        <text name="typeDesc_holarassweeper">
            <en>Sweeper Brush</en>
            <de>Kehrbürste</de>
            <hu>Tisztító kefe</hu>
        </text>
    </l10n>	

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="holarasa270v.xml"/>
    </storeItems>

    <vehicleTypes>
        <type name="HolarasTurboA270V" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="baseMaterial" />
        <specialization name="tipOccluder" />
        <specialization name="foliageBending" />
        <specialization name="washable" />
        <specialization name="wearable" />
        <specialization name="dynamicallyLoadedParts" />
        <specialization name="animatedVehicle" />
        <specialization name="cylindered" />
        <specialization name="mountable" />
        <specialization name="wheels" />
        <specialization name="speedRotatingParts" />
        <specialization name="attachable" />
        <specialization name="lights" />
        <specialization name="powerTakeOffs" />
        <specialization name="powerConsumer" />
        <specialization name="connectionHoses" />
        <specialization name="attacherJoints" />
        <specialization name="turnOnVehicle" />
        <specialization name="fillUnit" />
        <specialization name="fillVolume" />
        <specialization name="dischargeable" />
        <specialization name="groundReference"/>
        <specialization name="workArea"/>
        <specialization name="workParticles"/>
        <specialization name="bunkerSiloInteractor" />
        <specialization name="shovel" />

        </type>
    </vehicleTypes>

    <brands>
        <brand name="HOLARAS" title="Holaras" image="$data/store/brands/brand_holaras.png"/>
    </brands>
</modDesc>
